/*
 Theme Name:     NFT - Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    NFT - Divi Child Theme
 Author:         Sullivan Branding
 Author URI:     https://www.sullivanbranding.com
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
body {
  font-family: "Verlag A", "Verlag B";
  color: #58585B;
  overflow-x: hidden;
}
body #page-container p {
  padding-bottom: .4em;
  padding-top: .4em;
  font-weight: 400;
  letter-spacing: 1px;
}
body #page-container h1 {
  font-size: 2.2em;
  font-weight: 800;
  letter-spacing: 2px;
}
@media only screen and (max-width: 980px) {
  body #page-container h1 {
    font-size: 1.5em;
  }
}
body #page-container h2 {
  font-size: 2.0em !important;
  font-weight: 800;
  line-height: 1em;
  color: #d5377a;
  letter-spacing: 2px;
}
body #page-container h3 {
  letter-spacing: 2px;
  line-height: 1.6em;
  font-size: 20px;
}
body #page-container h4 {
  letter-spacing: 2px;
}
body #page-container hr {
  border-style: solid;
}
body #page-container #footer-bottom {
  background-color: #d5377a;
}
body #page-container #footer-bottom .et_pb_section {
  background-color: #d5377a;
  padding-top: 10px;
}
body #page-container #footer-bottom .et_pb_section .nft-footer-firstrow {
  border-bottom: 1px solid #fff;
}
body #page-container #footer-bottom p {
  color: #fff;
}
body #page-container #footer-bottom img {
  width: 100%;
}
body #page-container #footer-bottom h4 {
  color: #fff;
  font-size: .8rem;
  text-transform: uppercase;
  margin-top: 20px;
}
body #page-container #footer-bottom .et_pb_more_button {
  border: 1px solid #fff;
  float: right;
}
body #page-container .et_pb_button {
  border-radius: 20px;
  font-size: 16px;
  border: 1px solid #fff;
  padding: .2em 1em .1em;
  text-transform: uppercase !important;
  font-weight: bold;
  color: #fff;
  letter-spacing: 1px;
  background: #d5377a;
}
body #page-container .et_pb_button.et_pb_button_0 {
  font-weight: bold !important;
}
body #page-container .et_pb_button.nft-button-white {
  background: #fff;
  color: #d5377a !important;
}
body #page-container .et_pb_fullwidth_header p {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: 300;
}
body #page-container .et_pb_fullwidth_header .et_pb_button {
  border: 1px solid #fff;
}
body #page-container .et_pb_button:hover,
body #page-container .et_pb_module .et_pb_button:hover {
  padding: .2em 2em .1em .7em;
  border: 1px solid transparent;
}
body #page-container .et_pb_fullwidth_section .et_pb_post_title {
  padding: 8% 0;
}
body #page-container .et_pb_fullwidth_section .et_pb_post_title .et_pb_title_container h1 {
  font-size: 2.0em;
  font-weight: bold;
  text-shadow: 0 0 80px #000;
}
body #page-container .et_pb_fullwidth_section .et_pb_post_title.et_pb_image_below {
  padding-bottom: 8%;
}
body #page-container .et_pb_row.et_pb_row_fullwidth,
body #page-container .et_pb_specialty_fullwidth > .et_pb_row {
  width: 100% !important;
  max-width: 100% !important;
}
body #page-container .et_pb_blurb h4 {
  color: #d5377a;
}
body #page-container .et_pb_blurb .et_pb_blurb_description p {
  font-size: .9em;
  line-height: 1.3em;
}
body #page-container .nft-no-border {
  border-color: transparent;
}
body #page-container #main-header {
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
}
body #page-container #main-header #logo {
  margin-top: 5px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 980px) {
  body #page-container #main-header #logo {
    margin-top: 0;
    margin-bottom: 0;
    max-height: 70%;
  }
}
body #page-container #main-header #et-top-navigation {
  padding: 60px 0 0 0;
}
@media only screen and (max-width: 980px) {
  body #page-container #main-header #et-top-navigation {
    padding: 25px 0 0 0;
  }
}
body #page-container #main-header #top-menu ul.sub-menu {
  width: 260px;
  margin-left: -5px;
  border-top: 0;
  padding: 0;
}
body #page-container #main-header #top-menu ul.sub-menu li {
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #eee;
}
body #page-container #main-header #top-menu ul.sub-menu li a {
  width: 100%;
  display: block;
}
body #page-container #main-header #top-menu li {
  display: inline-block;
  padding-right: 22px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
body #page-container #main-header #top-menu li.current-menu-item > a {
  color: #d5377a;
}
body #page-container #main-header #et_top_search {
  display: none;
}
body #page-container .nft-p-larger p {
  font-size: 1.2em;
  letter-spacing: 2px;
  line-height: 1.6em;
}
body #page-container .nft-table-gofundme {
  width: 100%;
  overflow: hidden;
  overflow-x: auto;
}
body #page-container .nft-table-gofundme table {
  border: 0;
}
body #page-container .nft-table-gofundme table th {
  border-top: 1px solid #eee;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: .9em;
  width: 35%;
}
body #page-container .nft-table-gofundme table td {
  border-top: 1px solid #eee;
  font-size: 1.1em;
  letter-spacing: 2px;
}
body #page-container .nft-table-gofundme table td:nth-child(2) {
  color: #19759e;
}
body #page-container .nft-table-gofundme table td:nth-child(3) {
  color: #83ad26;
}
body #page-container .nft-triangle-pink-right::after {
  width: 0;
  height: 0;
  border-top: 400px solid #d5377a;
  border-left: 200px solid transparent;
  content: ".";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
body #page-container .nft-triangle-pink-left::before {
  width: 0;
  height: 0;
  border-top: 400px solid #d5377a;
  border-right: 200px solid transparent;
  content: ".";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (max-width: 980px) {
  body #page-container .nft-triangle-pink-left::before {
    border-top: 200px solid #d5377a;
    border-right: 100px solid transparent;
  }
}
body #page-container .nft-impact-column p {
  font-size: .9em;
  line-height: 1.4em;
}
body #page-container .nft-checklist ul {
  list-style-type: none;
  padding: 0;
  margin: 20px 0;
}
body #page-container .nft-checklist ul li {
  list-style-type: none;
  padding: 5px 0 15px 30px;
  border-bottom: 1px solid #ccc;
  margin-top: 10px;
  text-indent: -19px;
  line-height: 1.2em;
  letter-spacing: 1px;
}
body #page-container .nft-checklist ul li:before {
  content: ".";
  color: transparent;
  width: 19px;
  height: 14px;
  background: url(/wp-content/uploads/2018/04/icon-check.png);
  position: relative;
  left: -10px;
  display: inline-block;
  top: 6px;
}
body #page-container .nft-checklist ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
body #page-container .nft-checklist p small {
  font-size: .8em;
  line-height: 1.4em;
  display: block;
}
body #page-container .nft-circle {
  border-radius: 50% !important;
  width: 250px;
  height: 250px;
  top: -150px;
  position: absolute;
}
@media only screen and (max-width: 980px) {
  body #page-container .nft-circle {
    position: initial;
  }
}
body #page-container .nft-circle h4 {
  font-size: 5em;
  font-weight: 600;
  margin-top: 10%;
}
body #page-container .nft-circle h4.et_pb_module_header {
  font-size: 1.5em;
  font-weight: 600;
  text-align: center;
}
body #page-container .nft-circle .et_pb_image_wrap {
  margin-top: 20px;
}
body #page-container .nft-circle-icon {
  border-radius: 50% !important;
  width: 250px;
  height: 250px;
  position: absolute;
}
@media only screen and (max-width: 980px) {
  body #page-container .nft-circle-icon {
    position: initial;
  }
}
body #page-container .nft-circle-icon h4 {
  font-size: 1.3em;
  font-weight: 600;
  text-align: center;
  padding-bottom: 0px;
  padding-top: 10px;
}
body #page-container .nft-circle-icon .et_pb_main_blurb_image {
  margin-bottom: 0;
}
body #page-container .nft-circle-icon .et_pb_main_blurb_image .et_pb_image_wrap {
  margin-top: 20px;
}
body #page-container .nft-circle-icon .et_pb_blurb_description {
  color: #fff;
  text-align: center;
}
body #page-container .nft-circle-icon .et_pb_blurb_description p {
  color: #fff;
  text-align: center;
  line-height: 1.2em;
  font-size: .9em;
  padding: .4em 1.5em;
}
body #page-container .nft-text-primary {
  color: #d5377a;
}
body #page-container .nft-text-secondary {
  color: #19759e;
}
body #page-container .nft-text-tertiary {
  color: #FCB53A;
}
body #page-container .nft-text-quaternary {
  color: #471F6E;
}
body #page-container .nft-text-base {
  color: #000;
}
body #page-container .nft-text-gray-lighter {
  color: #939597;
}
body #page-container .nft-text-gray-darker {
  color: #58585B;
}
body #page-container .nft-background-primary {
  background-color: #d5377a;
}
body #page-container .nft-background-secondary {
  background-color: #19759e;
}
body #page-container .nft-background-tertiary {
  background-color: #FCB53A;
}
body #page-container .nft-background-quaternary {
  background-color: #471F6E;
}
body #page-container .nft-background-base {
  background-color: #000;
}
body #page-container .nft-background-gray-lighter {
  background-color: #939597;
}
body #page-container .nft-background-gray-darker {
  background-color: #58585B;
}
@media only screen and (max-width: 980px) {
  body #page-container .nft-mobile-white {
    background: rgba(255, 255, 255, 0.8);
    padding: 15px !important;
  }
  body #page-container .nft-mobile-dark {
    background: rgba(0, 0, 0, 0.4);
    padding: 15px !important;
  }
}
body #page-container .wpcf7-form p {
  padding: 0;
}
body #page-container .wpcf7-form label {
  color: #58585B;
  display: inline-block;
  margin-top: 10px;
}
body #page-container .wpcf7-form input {
  border: 1px solid #939597;
  padding: 10px;
  margin-bottom: 10px;
}
body #page-container .wpcf7-form select {
  border: 1px solid #939597;
  padding: 10px;
}
body #page-container .wpcf7-form .nft-form-white label {
  color: #fff;
}
body #page-container .wpcf7-form .nft-form-white input {
  border: 0;
  padding: 10px;
}
body #page-container .wpcf7-form .nft-form-white select {
  border: 0;
  padding: 10px;
}
body #page-container #et-info-email:before,
body #page-container #et-info-phone:before,
body #page-container #et_search_icon:before,
body #page-container .comment-reply-link:after,
body #page-container .et-cart-info span:before,
body #page-container .et-pb-arrow-next:before,
body #page-container .et-pb-arrow-prev:before,
body #page-container .et-social-icon a:before,
body #page-container .et_audio_container .mejs-playpause-button button:before,
body #page-container .et_audio_container .mejs-volume-button button:before,
body #page-container .et_overlay:before,
body #page-container .et_password_protected_form .et_submit_button:after,
body #page-container .et_pb_button:after,
body #page-container .et_pb_contact_reset:after,
body #page-container .et_pb_contact_submit:after,
body #page-container .et_pb_font_icon:before,
body #page-container .et_pb_newsletter_button:after,
body #page-container .et_pb_pricing_table_button:after,
body #page-container .et_pb_promo_button:after,
body #page-container .et_pb_social_icon a.icon:before,
body #page-container .et_pb_testimonial:before,
body #page-container .et_pb_toggle_title:before,
body #page-container .form-submit .et_pb_button:after,
body #page-container .mobile_menu_bar:before,
body #page-container .woocommerce #content input.button.alt:after,
body #page-container .woocommerce #content input.button:after,
body #page-container .woocommerce #respond input#submit.alt:after,
body #page-container .woocommerce #respond input#submit:after,
body #page-container .woocommerce a.button.alt:after,
body #page-container .woocommerce button.button.alt:after,
body #page-container .woocommerce button.button:after,
body #page-container .woocommerce button.single_add_to_cart_button.button:after,
body #page-container .woocommerce input.button.alt:after,
body #page-container .woocommerce input.button:after,
body #page-container .woocommerce-page #content input.button.alt:after,
body #page-container .woocommerce-page #content input.button:after,
body #page-container .woocommerce-page #respond input#submit.alt:after,
body #page-container .woocommerce-page #respond input#submit:after,
body #page-container .woocommerce-page a.button.alt:after,
body #page-container .woocommerce-page a.button:after,
body #page-container .woocommerce-page button.button.alt:after,
body #page-container .woocommerce-page button.button:after,
body #page-container .woocommerce-page input.button.alt:after,
body #page-container .woocommerce-page input.button:after,
body #page-container a.et_pb_more_button:after {
  font-size: 25px;
}
